<div class="credits">
  <!-- movie id {{id}} - {{castCrewList  | json}} -->
  
  <!-- ; trackBy: trackCastandCrew -->
  <ng-container *ngFor="let castarr of castCrewList.casts">            
    <span >
      <img src="{{ castCrewPath }}{{ castarr.profile_path }}" class="castImage"
      title="{{ castarr.name }} / {{ castarr.character }}" onerror="this.src='/assets/download.png'"
      alt="cast profile photo" />
</span>

  </ng-container>    
  <!-- ; trackBy: trackCastandCrew -->
  <ng-container *ngFor="let crewarr of castCrewList.crews">
    <span>
          <img src="{{ castCrewPath }}{{ crewarr.profile_path }}" class="castImage"
            title="{{ crewarr.name }} / {{ crewarr.job }}" onerror="this.src='/assets/download.png'"
            alt="crew profile photo" />
        </span>
  </ng-container>


</div>
<hr />